### Struct

# Qmi MessageWdsSetLteAttachPdnListInput

since: 1.28

#### Description [src]

    struct QmiMessageWdsSetLteAttachPdnListInput {
      /* No available fields */
    }

The `QmiMessageWdsSetLteAttachPdnListInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.28

#### Constructors

###### qmi_message_wds_set_lte_attach_pdn_list_input_new

Allocates a new `QmiMessageWdsSetLteAttachPdnListInput`.

since: 1.28

#### Instance methods

###### qmi_message_wds_set_lte_attach_pdn_list_input_get_action

Get the ‘Action’ field from `self`.

since: 1.28

###### qmi_message_wds_set_lte_attach_pdn_list_input_get_list

Get the ‘List’ field from `self`.

since: 1.28

###### qmi_message_wds_set_lte_attach_pdn_list_input_ref

Atomically increments the reference count of `self` by one.

since: 1.28

###### qmi_message_wds_set_lte_attach_pdn_list_input_set_action

Set the ‘Action’ field in the message.

since: 1.28

###### qmi_message_wds_set_lte_attach_pdn_list_input_set_list

Set the ‘List’ field in the message.

since: 1.28

###### qmi_message_wds_set_lte_attach_pdn_list_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.28